.results {
  text-align: center;
}
.results img {
  margin-top: 20px;
}
.results .lead-text {
  margin-bottom: 50px;
}
.results .lead-text a {
  margin-top: 10px;
}
.results .lead-text .test-download {
  margin-top: 30px;
}
.results strong {
  color: red;
}
.results-link {
  display: inline-block;
  position: relative;
  bottom: 4px;
  font-weight: bold;
  text-decoration: underline;
}
.results-text p {
  font-size: 22px;
  font-weight: bold;
  margin: 0;
}
.results-text .main-result {
  color: #30699f;
  font-size: 32px;
  margin-bottom: 20px;
}
.results dl {
  width: fit-content;
  text-align: justify;
  font-weight: bold;
  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 20px;
  align-items: baseline;
}
.results dl dt , .results dl dd {
  font-weight: bold;
}
.results dl dt {
  margin: 0.5em 0;
}
.results .lead-chart {
  font-size: 22px;
  font-weight: bold;
  margin-top: 70px;
}
.results table tr:first-of-type td {
  text-align: center;
  font-weight: bold;
}
.results table td span {
  font-weight: bold;
  font-size: 18px;
}
img.graph-img {
  width: 100%;
  max-width: 450px;
}
.graph-text {
  font-weight: bold;
  margin-top: 30px;
}
dl.results-level {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto 50px;
}
dl.results-level dt {
  margin: 0 0 5px 0;
}
dl.results-level dt:not(:first-of-type) {
  margin: 20px 0 5px 0;
}
dl.results-level dd {
  color: #30699f;
  font-size: 24px;
  text-align: center;
}
.test-download {
  width: 80%;
  min-width: 260px;
  font-weight: bold;
  display: block;
  text-align: center;
  padding: 10px 20px;
  margin: 0 auto;
  color: #fff !important;
  border-radius: 3px;
  letter-spacing: 0.05em;
  border: none;
  text-decoration: none !important;
}
.test-download:hover{
  opacity: 0.8;
}
.test-download.profile {
    background-color: #7baa17;
}
.test-download.spectrum {
    background-color: #d8a228;
}
.results .test-download:last-of-type {
  margin-top: 70px;
}
@media screen and (max-width:768px) {
  .results-text p {
    font-size: 18px;
  }
  .results dl dt , .results dl dd {
    font-size: 12px;
  }
  .results table td {
    font-size: 12px;
    padding: 10px;
  }
  .results table td span {
    font-size: 14px;
  }
  dl.results-level dd {
    font-size: 20px;
  }
  .test-download {
    font-size: 12px;
  }
}

/* 印刷用css */
@media print {
  .no-print {
    display: none;
  }
  header , footer {
    display: none;
  }
  article {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  img {
    max-width: 20% !important;
  }
  img.graph-img {
    max-width: 60% !important;
  }
  .results-text .main-result {
    margin-bottom: 10px;
  }
  .results table {
    margin-top: 30px !important;
  }
}

/* ヘッダー */
#global-nav-nologin li a {
  height: 50px !important;
}
#global-nav-nologin ul li ul {
  width: max-content !important;
  display: flex;
  flex-direction: column;
}
.mean-container .mean-nav ul li a.mean-expand {
  margin-top: 0 !important;
  height: calc(100% - 24px) !important;
}
.mean-container .mean-nav ul li li a {
  padding: 1em 60px 1em 10% !important;
  width: calc(90% - 60px) !important;
}
.mean-container a.meanmenu-reveal {
  padding-top: 19px;
  padding-bottom: 19px;
}
@media screen and (max-width: 991px) {
  #gnavWrap .col-sm-2 {
    padding-left: .5rem !important;
  }
}
